uuid: cad1a3db-c8ed-4b88-b6d3-9a8b838851bf
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
    - field.storage.commerce_product_variation.refmodel
id: commerce_product_variation.default.refmodel
field_name: refmodel
entity_type: commerce_product_variation
bundle: default
label: Model
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
